### Method

# Shumate Map go_to

#### Declaration [src]

    void
    shumate_map_go_to (
      ShumateMap* self,
      double latitude,
      double longitude
    )

#### Description [src]

Move from the current position to these coordinates. All tiles in the intermediate view WILL be loaded!

#### Parameters

`latitude`

  Type: `double`

  The longitude to center the map at.

`longitude`

  Type: `double`

  The longitude to center the map at.